Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 19:49:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return madiha                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  madiha Bot:  Hi Madiha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:39 PM, 04th Apr                   Hamza                   Hi Madiha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:40 PM, 04th Apr                     madiha                    Hey Hamza           11:41 PM, 04th Apr                     madiha                    I’ve requested for return           11:41 PM, 04th Apr                     madiha                    But no one showed up for collection           11:41 PM, 04th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           11:42 PM, 04th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:46 PM, 04th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:49 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353689